<?php
$dalTableservice_provider = array();
$dalTableservice_provider["service_provider_id"] = array("type"=>3,"varname"=>"service_provider_id", "name" => "service_provider_id");
$dalTableservice_provider["service_provider_business_business_id"] = array("type"=>3,"varname"=>"service_provider_business_business_id", "name" => "service_provider_business_business_id");
$dalTableservice_provider["service_provider_provider_provider_id"] = array("type"=>3,"varname"=>"service_provider_provider_provider_id", "name" => "service_provider_provider_provider_id");
$dalTableservice_provider["service_provider_service_service_id"] = array("type"=>3,"varname"=>"service_provider_service_service_id", "name" => "service_provider_service_service_id");
$dalTableservice_provider["service_provider_status_id"] = array("type"=>3,"varname"=>"service_provider_status_id", "name" => "service_provider_status_id");
	$dalTableservice_provider["service_provider_id"]["key"]=true;

$dal_info["booking_at_localhost__service_provider"] = &$dalTableservice_provider;
?>